» Ubuntu » Pakketten

Error

two or more packages specified (lib32gomp1-dbg-amd64-cross cosmic)